petsc-3.10.5 2019-03-28
Report Typos and Errors

# PCBDDCInitializePackage

This function initializes everything in the PCBDDC package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to PCCreate_BDDC() when using static libraries.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCInitializePackage(void)

.keywords: PC, PCBDDC, initialize, package .seealso: PetscInitialize()

### Level

developer

### Location

src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages